Subject: Message from Walmart.com Customer: Ask a question, 200014171810774
From: alejandra morante <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 26 Dec 2025 04:50:24 +0000

Dear Designer Living Inc.,

alejandra morante wants to connect with you for the order below:

Customer Order Number:  200014171810774

Purchase Order No:  129033642283848

Reason for Contact:  Ask a question

Item name/number:  Regency Heights Satin Sheet Set, Full Bed Sheets with Pillowcases, 6-Piece Luxury Silky Sheet Set, Midnight Blue, Gifts for Women/14371710135

Customer Message:

Hello I accidentally ordered the wrong size I wanted to know if I could exchange for a queen size?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team